wait=0
logo=Image.load("./System/genesis.png")
while true do
screen:clear()
screen:blit(0,0,logo)
wait=wait+1
if wait>200 then
	dofile("./System/menu.lua")
	break;
end
screen.waitVblankStart()
screen.flip()
end